» Ubuntu » Paquets » precise-updates » database

Paquets logiciels dans « precise-updates », Sous-section database

firebird2.5-classic (2.5.1.26351.ds4-2ubuntu0.1) [universe]
Firebird Classic Server - an RDBMS based on InterBase 6.0 code
firebird2.5-classic-common (2.5.1.26351.ds4-2ubuntu0.1) [universe]
common files for firebird 2.5 "classic" and "superclassic"
firebird2.5-common (2.5.1.26351.ds4-2ubuntu0.1) [universe]
common files for firebird 2.5 servers and clients
firebird2.5-server-common (2.5.1.26351.ds4-2ubuntu0.1) [universe]
common files for firebird 2.5 servers
firebird2.5-super (2.5.1.26351.ds4-2ubuntu0.1) [universe]
Firebird Super Server - an RDBMS based on InterBase 6.0 code
firebird2.5-superclassic (2.5.1.26351.ds4-2ubuntu0.1) [universe]
Firebird SupecClassic Server - an RDBMS based on InterBase 6.0 code
kexi (1:2.4.0-0ubuntu2.1)
integrated database environment for the Calligra Office Suite
kexi-map-form-widget (1:2.4.0-0ubuntu2.1) [universe]
map form widget for Kexi
kexi-mysql-driver (1:2.4.0-0ubuntu2.1) [universe]
MySQL support for kexi
kexi-postgresql-driver (1:2.4.0-0ubuntu2.1) [universe]
PostgreSQL support for kexi
kexi-sybase-driver (1:2.4.0-0ubuntu2.1) [universe]
Sybase support for kexi
kexi-web-form-widget (1:2.4.0-0ubuntu2.1) [universe]
web form widget for Kexi
kexi-xbase-driver (1:2.4.0-0ubuntu2.1) [universe]
XBase support for kexi
libreoffice-base (1:3.5.7-0ubuntu6.1)
office productivity suite -- database
mongodb (1:2.0.4-1ubuntu2.1) [universe]
object/document-oriented database (metapackage)
mongodb-clients (1:2.0.4-1ubuntu2.1) [universe]
object/document-oriented database (client apps)
mongodb-server (1:2.0.4-1ubuntu2.1) [universe]
object/document-oriented database (server package)
mysql-client (5.5.38-0ubuntu0.12.04.1)
MySQL database client (metapackage depending on the latest version)
mysql-client
paquet virtuel fourni par mysql-client-5.5
mysql-client-5.5 (5.5.38-0ubuntu0.12.04.1)
MySQL database client binaries
mysql-client-core-5.5 (5.5.38-0ubuntu0.12.04.1)
MySQL database core client binaries
mysql-common (5.5.38-0ubuntu0.12.04.1)
MySQL database common files, e.g. /etc/mysql/my.cnf
mysql-server (5.5.38-0ubuntu0.12.04.1)
MySQL database server (metapackage depending on the latest version)
mysql-server-5.5 (5.5.38-0ubuntu0.12.04.1)
MySQL database server binaries and system database setup
mysql-server-core-5.5 (5.5.38-0ubuntu0.12.04.1)
MySQL database server binaries
mysql-source-5.5 (5.5.38-0ubuntu0.12.04.1) [universe]
MySQL source
mysql-testsuite (5.5.38-0ubuntu0.12.04.1) [universe]
MySQL testsuite
mysql-testsuite-5.5 (5.5.38-0ubuntu0.12.04.1) [universe]
MySQL testsuite
postgresql (9.1+129ubuntu1)
object-relational SQL database (supported version)
postgresql-8.4 (8.4.22-0ubuntu0.12.04) [universe]
object-relational SQL database, version 8.4 server
postgresql-9.1 (9.1.14-0ubuntu0.12.04)
object-relational SQL database, version 9.1 server
postgresql-client (9.1+129ubuntu1)
front-end programs for PostgreSQL (supported version)
postgresql-client
paquet virtuel fourni par postgresql-client-8.4, postgresql-client-9.1
postgresql-client-8.4 (8.4.22-0ubuntu0.12.04) [universe]
front-end programs for PostgreSQL 8.4
postgresql-client-9.1 (9.1.14-0ubuntu0.12.04)
front-end programs for PostgreSQL 9.1
postgresql-contrib (9.1+129ubuntu1)
additional facilities for PostgreSQL (supported version)
postgresql-contrib-8.4 (8.4.22-0ubuntu0.12.04) [universe]
additional facilities for PostgreSQL
postgresql-contrib-9.1 (9.1.14-0ubuntu0.12.04)
additional facilities for PostgreSQL
postgresql-plperl-8.4 (8.4.22-0ubuntu0.12.04) [universe]
PL/Perl procedural language for PostgreSQL 8.4
postgresql-plperl-9.1 (9.1.14-0ubuntu0.12.04)
PL/Perl procedural language for PostgreSQL 9.1
postgresql-plpython-8.4 (8.4.22-0ubuntu0.12.04) [universe]
PL/Python procedural language for PostgreSQL 8.4
postgresql-plpython-9.1 (9.1.14-0ubuntu0.12.04)
PL/Python procedural language for PostgreSQL 9.1
postgresql-plpython3-9.1 (9.1.14-0ubuntu0.12.04)
PL/Python 3 procedural language for PostgreSQL 9.1
postgresql-pltcl-8.4 (8.4.22-0ubuntu0.12.04) [universe]
PL/Tcl procedural language for PostgreSQL 8.4
postgresql-pltcl-9.1 (9.1.14-0ubuntu0.12.04)
PL/Tcl procedural language for PostgreSQL 9.1
postgresql-server-dev-all (129ubuntu1) [universe]
extension build tool for multiple PostgreSQL versions